@charset "Shift_JIS";

/* ======================================================
 *@smp_lifeapp
 * ------------------------------------------------------*/
body{
	margin: 0px;
	background-color: #ffffff;
	color: #575757;
	font-size: 14px;
	font-family: "Heebo","Noto Sans CJK JP";
}
.text1b{
	font-size: 16px;
	font-weight: bold;
	margin: 30px 0 10px;
}
.text14{
	font-size: 14px;
	line-height: 1.2;
}
.card_table_bg01, 
.colorTable02, 
.bgTable, 
.colorTable01,
img{
		 width: 100%; 
		background-size: 100%;
		table-layout: fixed;
}

/* font-family__NotoSans
------------------------------------------------------ */
@font-face {
	font-family: 'Noto Sans CJK JP';
	font-style: normal;
	font-weight: 100;
	src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Thin.woff2) format('woff2'),
			 url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Thin.woff) format('woff'),
			 url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Thin.otf) format('opentype');
}
@font-face {
	font-family: 'Noto Sans CJK JP';
	font-style: normal;
	font-weight: 300;
	src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Light.woff2) format('woff2'),
			 url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Light.woff) format('woff'),
			 url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Light.otf) format('opentype');
}
@font-face {
	 font-family: 'Noto Sans CJK JP';
	 font-style: normal;
	 font-weight: 400;
	 src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff2) format('woff2'),
				url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff) format('woff'),
				url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.otf) format('opentype');
}
@font-face {
	 font-family: 'Noto Sans CJK JP';
	 font-style: normal;
	 font-weight: 500;
	 src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Medium.woff2) format('woff2'),
				url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Medium.woff) format('woff'),
				url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Medium.otf) format('opentype');
}
@font-face {
	 font-family: 'Noto Sans CJK JP';
	 font-style: normal;
	 font-weight: 700;
	 src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.woff2) format('woff2'),
				url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.woff) format('woff'),
				url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.otf) format('opentype');
}
/* hebrew */
@font-face {
	font-family: 'Heebo';
	font-style: normal;
	font-weight: 400;
	src: local('Heebo'), local('Heebo-Regular'), url(https://fonts.gstatic.com/s/heebo/v5/NGS6v5_NC0k9P9H0TbFzsQ.woff2) format('woff2');
	unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* latin */
@font-face {
	font-family: 'Heebo';
	font-style: normal;
	font-weight: 400;
	src: local('Heebo'), local('Heebo-Regular'), url(https://fonts.gstatic.com/s/heebo/v5/NGS6v5_NC0k9P9H2TbE.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* hebrew */
@font-face {
	font-family: 'Heebo';
	font-style: normal;
	font-weight: 700;
	src: local('Heebo Bold'), local('Heebo-Bold'), url(https://fonts.gstatic.com/s/heebo/v5/NGS3v5_NC0k9P9lNaKROkK440A.woff2) format('woff2');
	unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* latin */
@font-face {
	font-family: 'Heebo';
	font-style: normal;
	font-weight: 700;
	src: local('Heebo Bold'), local('Heebo-Bold'), url(https://fonts.gstatic.com/s/heebo/v5/NGS3v5_NC0k9P9lNaKRMkK4.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* lifeapp_statement_tyuuki.html
------------------------------------------------------ */
.heading01{
	display: block;
	width: 100%;
	border-bottom: solid 2px #d3d3d3;
	font-size: 19px;
	padding-bottom: 7px;
	margin: 5px 0 10px;
	text-align: center;
}
.heading02 {
	background-color: #c0e0e8;
	color: #343434;
	border-top: none;
}	
.normalList01.type02.ul.li{
	text-indent: 1em;
}
.underlineBox:link, .underlineBox *:link {
		color: #575757;
}
.accBtn .toggleLink01 {
		content: "";
		display: inline-block;
		width: 11px;
		height: 11px;
		padding-left: 15px;
		background-image: url(/memberservice/pc/smp/v1/common-files/img/sp_com_close_ic02_02.png);
		background-position: right center;
		-webkit-background-size: 11px 11px;
		background-size: 11px 11px;
		background-repeat: no-repeat;
}
.accBtn.open .toggleLink01 {
		background-image: url(/memberservice/pc/smp/v1/common-files/img/sp_com_close_ic02.png);
		background-position: right center;
		-webkit-background-size: 11px 11px;
		background-size: 11px 11px;
		background-repeat: no-repeat;
}
.section--typeLifeapp .normalList01.type02 > li:before{
		top: 50%;
		margin-top: 3px;
}
.section--typeLifeapp .normalList01 > li:before{
	top: 0.9em;
}
.normalList01 > li{
	padding-top: 10px;
}
/* lifeapp_statement_tyuuki.html
------------------------------------------------------ */
body.point_investment #mainContainer {
	margin-top: 0;
	background-color: #efe5c9;
}
body.point_investment #mainContents{
	width: 100%;
	padding: 0;
	font-size: 14px;
	font-size: 1.4rem;
	color: #575757;
}
body.point_investment .Contents01{
	max-width: 920px;
	width: 100%;
	margin: 0 auto;
	padding-bottom: 30px;
}
body.point_investment .Contents01 .contents-MembersOnly{
	margin: 20px 30px 0;
	text-align: center;
}
body.point_investment .Contents01 .contents-MembersOnly .cornar_tyapeGold{
	display: table;
	max-width: 300px;
	width: 100%;
	height: 30px;
	margin: 0 auto;
	background-color: #c5ad2e;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	font-size: 16px;
	font-size: 1.6rem;
	color: #fff;
}
body.point_investment .Contents01 .contents-MembersOnly .cornar_tyapeGold span{
	display: table-cell;
	vertical-align: middle;
}
body.point_investment .Contents01 .contents-MembersOnly figure{
	margin: 20px 60px;
}
body.point_investment .Contents01 .contents-MembersOnly figure img{
	max-width: 354px;
	width: 100%;
}

/*Layout*/
body.point_investment .txtLarge01{
	font-size: 28px;
	font-size: 2.8rem;
}
body.point_investment .heading01{
	margin-bottom: 0;
	padding: 20px 0;
	border: none;
	background-color: #e8826d;
	font-size: 14px;
	font-size: 1.4rem;
	color: #FFFFFF;
	text-align: center;
}
body.point_investment .pi-line01 {
	display: block;
	height: 2px;
	border: none;
	background: url(/smp_app/point_investment/img/point_investment_ex01.png) 0 0 repeat-x;
	-webkit-background-size: auto 2px;
	background-size: auto 2px;
	margin: 14px 0;
}
body.point_investment .furnishingTxt {
	margin: 10px;
	font-size: 12px;
	font-size: 1.2rem;
}
/*mainVisual*/
body.point_investment .Contents01 .mainVisual{
	margin-top: 30px;
	margin-right: 10px;
	margin-left: 10px;
	padding: 30px;
	background: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-align: center;
}
body.point_investment .Contents01 .mainVisual img{
	max-width: 520px;
}

/*speechBubble*/
body.point_investment .speechBubble{
	max-width: 500px;
	margin: 40px auto 0;
}

/*Appbox*/
body.point_investment .contents-Appbox{
	margin-top: 30px;
	margin-right: 10px;
	margin-left: 10px;
	text-align: center;
}
body.point_investment .contents-Appbox .contents-Appinner{
	display: inline-block;
	width: 100%;
	margin: 0 0 6px;
	padding: 15px 30px;
	background: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-align: center;
}
body.point_investment .contents-Appbox img{
	max-width: 550px;
}
body.point_investment .contents-Appbox .txtNote01{
	display: inline-block;
	font-size: 12px;
	font-size: 1.2rem;
}

/*contents-Whitebox*/
body.point_investment .contents-Whitebox{
	margin: 28px 10px 10px;
	padding: 25px 30px;
	background: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
body.point_investment .contents-Whitebox + .contents-Whitebox{
	margin-top: 10px;
}
body.point_investment .contents-Whitebox .Leadtxt{
	margin-bottom: 25px;
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: bold;
	color: #cdb327;
}
/*Leadtxt02*/
body.point_investment .pi-line01 + .Leadtxt02{
	margin-top: 2em;
}
body.point_investment .Leadtxt02{
	position: relative;
	display: block;
	margin-bottom: 1em;
	padding-left: 12px;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
}
body.point_investment .Leadtxt02::before{
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	height: 9px;
	width: 9px;
	margin-top: -0.5rem;
	background-color: #e8826c;
}

body.point_investment .contents-Whitebox .detail{
	margin-top: 10px;
	font-size: 16px;
	font-size: 1.6rem;
}

/*.contents-Whitebox.type--HowtoBox*/
body.point_investment .contents-Whitebox.type--HowtoBox .stepBox{
	margin-top: 15px;
}
body.point_investment .contents-Whitebox.type--HowtoBox .stepBox .step{
	line-height: 1.0;
	width: 62px;
	padding: 7px 0 5px;
	background-color: #e8826c;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	font-size: 14px;
	font-size: 1.4rem;
	color: #ffffff;
	text-align: center;
}
body.point_investment .contents-Whitebox.type--HowtoBox .stepBox .image {
	margin-top: 17px;
	padding: 0 45px;
	text-align: center;
}
body.point_investment .contents-Whitebox.type--HowtoBox .stepBox .image img{
	max-width: 250px;
}
body.point_investment .contents-Whitebox.type--HowtoBox .stepBox:nth-of-type(1) .image img,
body.point_investment .contents-Whitebox.type--HowtoBox .stepBox:nth-of-type(2) .image img{
	max-width: 300px;
}

/*.contents-Whitebox.type-Characterbox*/
body.point_investment .contents-Whitebox.type-Characterbox .numBox + .numBox{
	margin-top: 15px;
}
body.point_investment .contents-Whitebox.type-Characterbox .numBox .numTxt{
	position: relative;
	padding-left: 30px;
	line-height:25px;
	font-size: 16px;
	font-size: 1.6rem;
}
body.point_investment .contents-Whitebox.type-Characterbox .numBox .numTxt .num{
	position: absolute;
	height:24px;
	width:24px;
	top: 0;
	left: 0;
	background-color: #e8826c;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	line-height:25px;
	color: #fff;
	text-align:center;
}
body.point_investment .contents-Whitebox.type-Characterbox .image{
	margin-top: 25px;
	text-align: center;
}
body.point_investment .contents-Whitebox.type-Characterbox .image img{
	max-width: 300px;
}

/*linkList*/
body.point_investment .linkList01{
	margin-top: 23px;
	text-align: center;
}
body.point_investment .linkList01 + .linkList01{
	margin-top: 13px;
}
body.point_investment .linkList01 p{
	display: inline-block;
	text-align: left;
}
body.point_investment .linkList01 p a{
	position: relative;
	padding-left: 16px;
	color: #575757;
	text-decoration: none;
}
body.point_investment .linkList01 p a span{
	border-bottom: 1px solid #575757;
}
body.point_investment .linkList01 p a:hover span{
	border-bottom: none;
}
body.point_investment .linkTxt01 a:before,
body.point_investment .linkList01 p a:before{
	content: "";
	position: absolute;
	top: 0.4em;
	left: 0;
	height: 0;
	width: 0;
	border-top: solid 4px transparent;
	border-right: solid 9px transparent;
	border-bottom: solid 4px transparent;
	border-left: solid 6px #e8826d;
}


/*.contents-Whitebox.type-attentionbox*/
body.point_investment .contents-Whitebox.type-attentionbox .normalList01 > li{
	padding-top: 0;
}
body.point_investment .contents-Whitebox.type-attentionbox .normalList01 > li + li{
	margin-top: 10px;
}

/*  *toggle
 * ------------------------------------------------------*/
body.point_investment .toggleWrap {
	margin-top: 30px;
}
body.point_investment .toggleWrap + .toggleWrap{
	margin-top: 15px;
}
body.point_investment .toggleWrap .toggleTrigger{
	padding-left: 0;
	text-align: center;
	font-size: 17px;
	font-size: 1.7rem;
	font-weight: bold;
}
body.point_investment .toggleWrap .toggleTrigger span{
	position: relative;
	display: inline-block;
	padding-right: 20px;
	padding-left: 0;
	color: #575757;
}
body.point_investment .toggleWrap .toggleTrigger span::after{
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	height: 14px;
	width: 14px;
	margin-top: -8px;
	background: url(/common-files/img/com_btn_ic25.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
}
body.point_investment .toggleWrap .toggleTrigger.open span::after{
	background: url(/common-files/img/com_btn_ic24.png);
}
body.point_investment .toggleWrap .toggleContent{
	margin-top: 30px;
}

/*.contents-Whitebox.type-HowtoBox02*/
body.point_investment .contents-Whitebox.type-HowtoBox02 .numBox{
	margin-bottom: 20px;
}
body.point_investment .contents-Whitebox.type-HowtoBox02 .numBox + .Leadtxt02{
	margin-top: 70px;
}
body.point_investment .contents-Whitebox.type-HowtoBox02 .numBox p{
	padding-left: 30px;
}
body.point_investment .contents-Whitebox.type-HowtoBox02 .numBox .numTxt{
	position: relative;
	line-height: 25px;
	font-size: 16px;
	font-size: 1.6rem;
}
body.point_investment .contents-Whitebox.type-HowtoBox02 .numBox .numTxt .num{
	position: absolute;
	height: 24px;
	width: 24px;
	top: 0;
	left: 0;
	background-color: #ccb227;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	line-height: 25px;
	color: #fff;
	text-align: center;
}
body.point_investment .contents-Whitebox.type-HowtoBox02 .numBox figure img{
	max-width: 640px;
}
body.point_investment .contents-Whitebox.type-HowtoBox02 .schedule figure img{
	max-width: 642px;
}

/*.contents-Whitebox.type-qaContents*/
body.point_investment .contents-Whitebox.type-qaContents a:visited {
	color: inherit;
	text-decoration: underline;
}
body.point_investment .contents-Whitebox.type-qaContents a:link {
	color: inherit;
	text-decoration: underline;
}
body.point_investment .contents-Whitebox.type-qaContents a:hover {
	color: inherit;
	text-decoration: none;
}
body.point_investment .contents-Whitebox.type-qaContents .Leadtxt{
	margin-top: 1.5em;
	margin-bottom: 0;
	
}
body.point_investment .contents-Whitebox.type-qaContents .pi-qaBox01 {
	margin-top: 10px;
	padding-bottom: 12px;
	background: url(/smp_app/point_investment/img/point_investment_ex01.png) repeat-x bottom left;
	-webkit-background-size: auto 2px;
	background-size: auto 2px;
}
body.point_investment .contents-Whitebox.type-qaContents .toggleTrigger02 {
	position: relative;
	padding-left: 0;
	color: inherit;
	cursor: pointer;
}
body.point_investment .contents-Whitebox.type-qaContents .pi-qaBox01 .answer {
	position: relative;
	margin-top: 10px;
	padding: 2px 0 0 30px;
}
body.point_investment .contents-Whitebox.type-qaContents .pi-qaBox01 .question a, 
body.point_investment .contents-Whitebox.type-qaContents .pi-qaBox01 .question span {
	display: block;
	position: relative;
	padding: 2px 0 0 30px;
}
body.point_investment .contents-Whitebox.type-qaContents .pi-qaBox01 .question.toggleTrigger02 a,
body.point_investment .contents-Whitebox.type-qaContents .pi-qaBox01 .question.toggleTrigger02 span {
	padding-right: 22px;
}
body.point_investment .contents-Whitebox.type-qaContents .pi-qaBox01 .question a::before,
body.point_investment .contents-Whitebox.type-qaContents .pi-qaBox01 .question span::before {
	position: absolute;
	top: 0;
	left: 0;
	height: 24px;
	width: 24px;
	border-radius: 50%;
	padding: 1px 2px;
	background-color: #c2c2c2;
	text-align: center;
	color: #ffffff;
	box-sizing: border-box;
	content: "Q";
}
body.point_investment .contents-Whitebox.type-qaContents .pi-qaBox01 .answer::before {
	position: absolute;
	top: 0;
	left: 0;
	height: 24px;
	width: 24px;
	border-radius: 50%;
	padding: 1px 2px;
	background-color: #e8826c;
	text-align: center;
	color: #ffffff;
	box-sizing: border-box;
	content: "A";
}
body.point_investment .contents-Whitebox.type-qaContents .pi-qaBox01 .question.toggleTrigger02 a::after,
body.point_investment .contents-Whitebox.type-qaContents .pi-qaBox01 .question.toggleTrigger02 span::after {
	position: absolute;
	top: 3px;
	right: 0;
	height: 18px;
	width: 18px;
	background: url(/smp_app/point_investment/img/point_investment_ic04.png) no-repeat 0 0;
	-webkit-background-size: 18px auto;
	background-size: 18px auto;
	content: "";
	transform: rotateZ(180deg);
}
body.point_investment .contents-Whitebox.type-qaContents figure.schedule02 img{
	max-width: 516px
}
body.point_investment .contents-Whitebox.type-qaContents .paragraph03 {
	margin-top: 2em;
}

/*foot*/
body.point_investment .footTxt{
	margin-top: 25px;
	margin-right: 10px;
	margin-left: 10px;
}
body.point_investment #footer {
	margin-top: 0;
}

@media screen and (max-width: 750px) {
	body.point_investment .contents-Whitebox .Leadtxt{
	font-size: 17px;
	font-size: 1.7rem;
}
	body.point_investment .toggleWrap .toggleTrigger,
	body.point_investment .Leadtxt02,
	body.point_investment .contents-Whitebox.type-HowtoBox02 .numBox .numTxt,
	body.point_investment .contents-Whitebox .detail,
	body.point_investment .contents-Whitebox.type-Characterbox .numBox .numTxt,
	body.point_investment .contents-Whitebox.type-Howto02 .numBox .numTxt{
		font-size: 14px;
		font-size: 1.4rem;
	}
	body.point_investment .contents-Whitebox{
		padding: 20px 10px;
	}
}
